@charset "utf-8";
/* CSS Document */

.attachment-preview {
	padding:10px;
}

.custom-area-containers {	
	background-size:cover !important;
	background-position:50% 50% !important;
	text-align:left;
	font-size:16px;
}

.custom-area-containers.full-size {
	margin-left:0;
}

.custom-area-containers.full-size a.custom-area-link {
	background:rgba(46,154,173,0.5);
	text-align:center;
	padding-right:0;
}


.custom-area-cont .one-fifth {
	float:left;
	width: 19.6%;
}

@media only screen and (max-width: 1550px) {

	.custom-area-cont .one-fifth:nth-of-type(1), .custom-area-cont .one-fifth:nth-of-type(2), .custom-area-cont .one-fifth:nth-of-type(3) {
		width:32.9%;
		margin-bottom:0.33%;
	}

	.custom-area-cont .one-fifth:nth-of-type(4), .custom-area-cont .one-fifth:nth-of-type(5) {
		width:49.5%;
		margin-bottom:0.33%;
	}
}

@media only screen and (max-width: 1250px) {
	.custom-area-cont .custom-area-containers.one-fourth {
		width:45%;
		margin-bottom:0.33%;
	}
}

.custom-area-cont .one-third {
	width:31.6%;
	padding:15px;
}

@media only screen and (max-width: 1000px) {
	.custom-area-cont .custom-area-containers.one-third {
		width:94%;
		margin-bottom:0.33%;
	}

	.custom-area-cont .one-fifth:nth-of-type(1) {
		width:100%;
	}

	.custom-area-cont .one-fifth:nth-of-type(2), .custom-area-cont .one-fifth:nth-of-type(3) {
		width:49.5%;
		margin-bottom:0.33%;
	}

}

.custom-area-cont .one-half {
	width:49.5%;
}

@media only screen and (max-width: 860px) {

	.custom-area-cont .one-fifth:nth-of-type(2), .custom-area-cont .one-fifth:nth-of-type(3), .custom-area-cont .one-fifth:nth-of-type(4), .custom-area-cont .one-fifth:nth-of-type(5) {
		width:100%;
		margin-bottom:0.33%;
	}

	.custom-area-cont .one-half {
		width:100%;
		margin-bottom:0.33%;
	}

	.custom-area-cont .one-fourth {
		width:48% !important;
		margin-left: 2.5641%;
	}

	.custom-area-cont .one-fourth:nth-child(1),	.custom-area-cont .one-fourth:nth-child(3) {
		margin-left:0 !important;
	}
}

@media only screen and (max-width: 666px) {
	.custom-area-cont .one-fourth {
		width:100% !important;
		margin-left:0;
	}
}

.custom-area-cont {
	color:#666;
}

.custom-area-opacity {
	min-height:300px;
	position:relative;
}

.custom-area-opacity a {
	color:#fff;
}

h1.custom-areas-header  {
	font-size:25px;
	font-weight:normal;
	text-align:center;
}

h1.custom-areas-header a {
	color:#000;
}

.custom-area-link {
	text-transform:uppercase;
	font-weight:normal;
	color:#fff;
	background-color:#000;
	padding:5px;
	border-radius:3px;
	line-height:60px;
}

.custom-area-link:hover {
	color:#fff;
}

.custom-box-image {
	width:100%;
	padding-bottom:50%;
	background-size:cover !important;
    background-position: 50% 50% !important;
	border:5px solid #fff;
}
